using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ClipTrimDotNet.Client
{
    public class CollectionMetaData
    {
        [JsonProperty(PropertyName = "name")]
        public string Name { get; set; }


        [JsonProperty(PropertyName = "clips")]
        public List<ClipMetadata> Clips { get; set; } = new List<ClipMetadata>();


        [JsonProperty(PropertyName = "id")]   
        public int Id { get; set; }
    }
}
